<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<ns1:delivery xmlns:ns1="http://www.ech.ch/xmlns/eCH-0157/4" xmlns:ns2="http://www.ech.ch/xmlns/eCH-0155/4"
              xmlns:ns3="http://www.ech.ch/xmlns/eCH-0010/6"
              xmlns:ns6="http://www.ech.ch/xmlns/eCH-0058/5">
  <ns1:deliveryHeader>
    <ns6:senderId>vota3://LEGALLA</ns6:senderId>
    <ns6:messageId>116dff465287487a8143aa1369af7f5b</ns6:messageId>
    <ns6:messageType>vota3://vota3://electionReferential</ns6:messageType>
    <ns6:sendingApplication>
      <ns6:manufacturer>DGSI - SIDP</ns6:manufacturer>
      <ns6:product>VOTA3</ns6:product>
      <ns6:productVersion>version</ns6:productVersion>
    </ns6:sendingApplication>
    <ns6:messageDate>2018-03-19T10:48:50.941</ns6:messageDate>
    <ns6:action>1</ns6:action>
    <ns6:testDeliveryFlag>false</ns6:testDeliveryFlag>
  </ns1:deliveryHeader>
  <ns1:initialDelivery>
    <ns1:contest>
      <ns2:contestIdentification>201804EC</ns2:contestIdentification>
      <ns2:contestDate>2057-06-12</ns2:contestDate>
      <ns2:contestDescription>
        <ns2:contestDescriptionInfo>
          <ns2:language>fr</ns2:language>
          <ns2:contestDescription>ELECTIONS CANTONALES</ns2:contestDescription>
        </ns2:contestDescriptionInfo>
      </ns2:contestDescription>
    </ns1:contest>
    <ns1:electionGroupBallot>
      <ns1:electionGroupIdentification>34101</ns1:electionGroupIdentification>
      <ns1:electionGroupDescription>
        <ns2:electionDescriptionInfo>
          <ns2:language>fr</ns2:language>
          <ns2:electionDescription>test1</ns2:electionDescription>
        </ns2:electionDescriptionInfo>
      </ns1:electionGroupDescription>
      <ns1:domainOfInfluenceIdentification>GE</ns1:domainOfInfluenceIdentification>
      <ns1:electionInformation>
        <ns1:election>
          <ns2:electionIdentification>2</ns2:electionIdentification>
          <ns2:typeOfElection>2</ns2:typeOfElection>
          <ns2:electionDescription>
            <ns2:electionDescriptionInfo>
              <ns2:language>fr</ns2:language>
              <ns2:electionDescription>Développeur-euse</ns2:electionDescription>
            </ns2:electionDescriptionInfo>
          </ns2:electionDescription>
          <ns2:numberOfMandates>1</ns2:numberOfMandates>
        </ns1:election>
        <ns1:candidate>
          <ns2:candidateIdentification>20006</ns2:candidateIdentification>
          <ns2:familyName>HODGERS</ns2:familyName>
          <ns2:callName>Antonio</ns2:callName>
          <ns2:dateOfBirth>1976-02-07</ns2:dateOfBirth>
          <ns2:sex>1</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>2 6.3 rue de la Dôle</ns3:addressLine1>
            <ns3:addressLine2>1203 Genève</ns3:addressLine2>
            <ns3:street>rue de la Dôle</ns3:street>
            <ns3:houseNumber>6.3</ns3:houseNumber>
            <ns3:dwellingNumber>2</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1203</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6630</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>4757534300</ns2:candidateReference>
        </ns1:candidate>
        <ns1:candidate>
          <ns2:candidateIdentification>20007</ns2:candidateIdentification>
          <ns2:familyName>DE CHASTONAY</ns2:familyName>
          <ns2:callName>Marjorie</ns2:callName>
          <ns2:dateOfBirth>1975-10-23</ns2:dateOfBirth>
          <ns2:sex>2</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>7 rue Marie-BRECHBUHL</ns3:addressLine1>
            <ns3:addressLine2>1202 Genève</ns3:addressLine2>
            <ns3:street>rue Marie-BRECHBUHL</ns3:street>
            <ns3:dwellingNumber>7</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1202</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6621</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>3787582302</ns2:candidateReference>
        </ns1:candidate>
        <ns1:extension/>
      </ns1:electionInformation>
    </ns1:electionGroupBallot>
    <ns1:electionGroupBallot>
      <ns1:electionGroupIdentification>34101</ns1:electionGroupIdentification>
      <ns1:electionGroupDescription>
        <ns2:electionDescriptionInfo>
          <ns2:language>fr</ns2:language>
          <ns2:electionDescription>test2</ns2:electionDescription>
        </ns2:electionDescriptionInfo>
      </ns1:electionGroupDescription>
      <ns1:domainOfInfluenceIdentification>GE</ns1:domainOfInfluenceIdentification>
      <ns1:electionInformation>
        <ns1:election>
          <ns2:electionIdentification>2</ns2:electionIdentification>
          <ns2:typeOfElection>2</ns2:typeOfElection>
          <ns2:electionDescription>
            <ns2:electionDescriptionInfo>
              <ns2:language>fr</ns2:language>
              <ns2:electionDescription>Développeur-euse</ns2:electionDescription>
            </ns2:electionDescriptionInfo>
          </ns2:electionDescription>
          <ns2:numberOfMandates>1</ns2:numberOfMandates>
        </ns1:election>
        <ns1:candidate>
          <ns2:candidateIdentification>20006</ns2:candidateIdentification>
          <ns2:familyName>HODGERS</ns2:familyName>
          <ns2:callName>Antonio</ns2:callName>
          <ns2:dateOfBirth>1976-02-07</ns2:dateOfBirth>
          <ns2:sex>1</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>2 6.3 rue de la Dôle</ns3:addressLine1>
            <ns3:addressLine2>1203 Genève</ns3:addressLine2>
            <ns3:street>rue de la Dôle</ns3:street>
            <ns3:houseNumber>6.3</ns3:houseNumber>
            <ns3:dwellingNumber>2</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1203</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6630</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>4757534300</ns2:candidateReference>
        </ns1:candidate>
        <ns1:candidate>
          <ns2:candidateIdentification>20007</ns2:candidateIdentification>
          <ns2:familyName>DE CHASTONAY</ns2:familyName>
          <ns2:callName>Marjorie</ns2:callName>
          <ns2:dateOfBirth>1975-10-23</ns2:dateOfBirth>
          <ns2:sex>2</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>7 rue Marie-BRECHBUHL</ns3:addressLine1>
            <ns3:addressLine2>1202 Genève</ns3:addressLine2>
            <ns3:street>rue Marie-BRECHBUHL</ns3:street>
            <ns3:dwellingNumber>7</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1202</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6621</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>3787582302</ns2:candidateReference>
        </ns1:candidate>
        <ns1:extension/>
      </ns1:electionInformation>
    </ns1:electionGroupBallot>
    <ns1:electionGroupBallot>
      <ns1:electionGroupIdentification>34101</ns1:electionGroupIdentification>
      <ns1:electionGroupDescription>
        <ns2:electionDescriptionInfo>
          <ns2:language>fr</ns2:language>
          <ns2:electionDescription>test-test-3</ns2:electionDescription>
        </ns2:electionDescriptionInfo>
      </ns1:electionGroupDescription>
      <ns1:domainOfInfluenceIdentification>GE</ns1:domainOfInfluenceIdentification>
      <ns1:electionInformation>
        <ns1:election>
          <ns2:electionIdentification>2</ns2:electionIdentification>
          <ns2:typeOfElection>2</ns2:typeOfElection>
          <ns2:electionDescription>
            <ns2:electionDescriptionInfo>
              <ns2:language>fr</ns2:language>
              <ns2:electionDescription>Développeur-euse</ns2:electionDescription>
            </ns2:electionDescriptionInfo>
          </ns2:electionDescription>
          <ns2:numberOfMandates>1</ns2:numberOfMandates>
        </ns1:election>
        <ns1:candidate>
          <ns2:candidateIdentification>20006</ns2:candidateIdentification>
          <ns2:familyName>HODGERS</ns2:familyName>
          <ns2:callName>Antonio</ns2:callName>
          <ns2:dateOfBirth>1976-02-07</ns2:dateOfBirth>
          <ns2:sex>1</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>2 6.3 rue de la Dôle</ns3:addressLine1>
            <ns3:addressLine2>1203 Genève</ns3:addressLine2>
            <ns3:street>rue de la Dôle</ns3:street>
            <ns3:houseNumber>6.3</ns3:houseNumber>
            <ns3:dwellingNumber>2</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1203</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6630</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>4757534300</ns2:candidateReference>
        </ns1:candidate>
        <ns1:candidate>
          <ns2:candidateIdentification>20007</ns2:candidateIdentification>
          <ns2:familyName>DE CHASTONAY</ns2:familyName>
          <ns2:callName>Marjorie</ns2:callName>
          <ns2:dateOfBirth>1975-10-23</ns2:dateOfBirth>
          <ns2:sex>2</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>7 rue Marie-BRECHBUHL</ns3:addressLine1>
            <ns3:addressLine2>1202 Genève</ns3:addressLine2>
            <ns3:street>rue Marie-BRECHBUHL</ns3:street>
            <ns3:dwellingNumber>7</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1202</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6621</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>3787582302</ns2:candidateReference>
        </ns1:candidate>
        <ns1:extension/>
      </ns1:electionInformation>
    </ns1:electionGroupBallot>
    <ns1:electionGroupBallot>
      <ns1:electionGroupIdentification>34101</ns1:electionGroupIdentification>
      <ns1:electionGroupDescription>
        <ns2:electionDescriptionInfo>
          <ns2:language>fr</ns2:language>
          <ns2:electionDescription>test-test-4</ns2:electionDescription>
        </ns2:electionDescriptionInfo>
      </ns1:electionGroupDescription>
      <ns1:domainOfInfluenceIdentification>GE</ns1:domainOfInfluenceIdentification>
      <ns1:electionInformation>
        <ns1:election>
          <ns2:electionIdentification>2</ns2:electionIdentification>
          <ns2:typeOfElection>2</ns2:typeOfElection>
          <ns2:electionDescription>
            <ns2:electionDescriptionInfo>
              <ns2:language>fr</ns2:language>
              <ns2:electionDescription>Développeur-euse</ns2:electionDescription>
            </ns2:electionDescriptionInfo>
          </ns2:electionDescription>
          <ns2:numberOfMandates>1</ns2:numberOfMandates>
        </ns1:election>
        <ns1:candidate>
          <ns2:candidateIdentification>20006</ns2:candidateIdentification>
          <ns2:familyName>HODGERS</ns2:familyName>
          <ns2:callName>Antonio</ns2:callName>
          <ns2:dateOfBirth>1976-02-07</ns2:dateOfBirth>
          <ns2:sex>1</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>2 6.3 rue de la Dôle</ns3:addressLine1>
            <ns3:addressLine2>1203 Genève</ns3:addressLine2>
            <ns3:street>rue de la Dôle</ns3:street>
            <ns3:houseNumber>6.3</ns3:houseNumber>
            <ns3:dwellingNumber>2</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1203</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6630</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>4757534300</ns2:candidateReference>
        </ns1:candidate>
        <ns1:candidate>
          <ns2:candidateIdentification>20007</ns2:candidateIdentification>
          <ns2:familyName>DE CHASTONAY</ns2:familyName>
          <ns2:callName>Marjorie</ns2:callName>
          <ns2:dateOfBirth>1975-10-23</ns2:dateOfBirth>
          <ns2:sex>2</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>7 rue Marie-BRECHBUHL</ns3:addressLine1>
            <ns3:addressLine2>1202 Genève</ns3:addressLine2>
            <ns3:street>rue Marie-BRECHBUHL</ns3:street>
            <ns3:dwellingNumber>7</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1202</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6621</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>3787582302</ns2:candidateReference>
        </ns1:candidate>
        <ns1:extension/>
      </ns1:electionInformation>
    </ns1:electionGroupBallot>
    <ns1:electionGroupBallot>
      <ns1:electionGroupIdentification>34101</ns1:electionGroupIdentification>
      <ns1:electionGroupDescription>
        <ns2:electionDescriptionInfo>
          <ns2:language>fr</ns2:language>
          <ns2:electionDescription>test-test-5</ns2:electionDescription>
        </ns2:electionDescriptionInfo>
      </ns1:electionGroupDescription>
      <ns1:domainOfInfluenceIdentification>GE</ns1:domainOfInfluenceIdentification>
      <ns1:electionInformation>
        <ns1:election>
          <ns2:electionIdentification>2</ns2:electionIdentification>
          <ns2:typeOfElection>2</ns2:typeOfElection>
          <ns2:electionDescription>
            <ns2:electionDescriptionInfo>
              <ns2:language>fr</ns2:language>
              <ns2:electionDescription>Développeur-euse</ns2:electionDescription>
            </ns2:electionDescriptionInfo>
          </ns2:electionDescription>
          <ns2:numberOfMandates>1</ns2:numberOfMandates>
        </ns1:election>
        <ns1:candidate>
          <ns2:candidateIdentification>20006</ns2:candidateIdentification>
          <ns2:familyName>HODGERS</ns2:familyName>
          <ns2:callName>Antonio</ns2:callName>
          <ns2:dateOfBirth>1976-02-07</ns2:dateOfBirth>
          <ns2:sex>1</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>2 6.3 rue de la Dôle</ns3:addressLine1>
            <ns3:addressLine2>1203 Genève</ns3:addressLine2>
            <ns3:street>rue de la Dôle</ns3:street>
            <ns3:houseNumber>6.3</ns3:houseNumber>
            <ns3:dwellingNumber>2</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1203</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6630</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>4757534300</ns2:candidateReference>
        </ns1:candidate>
        <ns1:candidate>
          <ns2:candidateIdentification>20007</ns2:candidateIdentification>
          <ns2:familyName>DE CHASTONAY</ns2:familyName>
          <ns2:callName>Marjorie</ns2:callName>
          <ns2:dateOfBirth>1975-10-23</ns2:dateOfBirth>
          <ns2:sex>2</ns2:sex>
          <ns2:dwellingAddress>
            <ns3:addressLine1>7 rue Marie-BRECHBUHL</ns3:addressLine1>
            <ns3:addressLine2>1202 Genève</ns3:addressLine2>
            <ns3:street>rue Marie-BRECHBUHL</ns3:street>
            <ns3:dwellingNumber>7</ns3:dwellingNumber>
            <ns3:town>Genève</ns3:town>
            <ns3:swissZipCode>1202</ns3:swissZipCode>
            <ns3:country>
              <ns3:countryIdISO2>CH</ns3:countryIdISO2>
              <ns3:countryNameShort>Suisse</ns3:countryNameShort>
            </ns3:country>
          </ns2:dwellingAddress>
          <ns2:swiss>
            <ns2:origin>6621</ns2:origin>
          </ns2:swiss>
          <ns2:candidateReference>3787582302</ns2:candidateReference>
        </ns1:candidate>
        <ns1:extension/>
      </ns1:electionInformation>
    </ns1:electionGroupBallot>
  </ns1:initialDelivery>
</ns1:delivery>
